Adobe zabezpiecza najpopularniejszą wtyczkę do przeglądarek

Krytyczna luka we Flashu i Acrobacie

Adobe ostrzega wszystkich swoich użytkowników o krytycznej luce bezpieczeństwa zarówno we Flashu, jak i Acrobacie, dla systemów operacyjnych Windows oraz Mac OS.

W programach Adobe Flash w wersji 10.0 i wcześniejszych oraz wszystkich wersjach Acrobat 9 odnaleziono krytyczne luki bezpieczeństwa, które mogą pozwolić osobom niepowołanym na przejęcie kontroli nad komputerem użytkownika – poinformowało Adobe. Wczesna kompilacja programu Flash 10.1 oraz wcześniejsze wersje programu Acrobat nie są narażone. Z informacji krążących po Internecie wynika, że luka została już wykorzystana do ataków na komputery użytkowników. Jak dotąd, Adobe nie przygotowało łatki, która uniemożliwi wykorzystanie tej dziury.

Posiadacze systemów Windows mogą usunąć, zmienić nazwę lub zablokować dostęp do authplay.dll jako tymczasowe rozwiązanie, jednak takie rozwiązanie zablokuje możliwość otwierania plików PDF z animacjami Flash.

Adobe postara się jak najszybciej naprawić problem, jednak żadna data nie została potwierdzona.

0
Zamknij

Choć staramy się je ograniczać, wykorzystujemy mechanizmy takie jak ciasteczka, które pozwalają naszym partnerom na śledzenie Twojego zachowania w sieci. Dowiedz się więcej.